@import 'include/var';

.under-header{
    height: calc(50vh - #{$header-height} - #{$menu-wp});
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    text-transform: uppercase;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1);
}

.under-header-calc{
    background: rgba(0, 0, 0, 0.5);
}

.ablb-single {
    background: whitesmoke;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1);
    padding: 16px;
    max-height: 100%;
    min-height: calc(100vh - #{$header-height});;
}

.ablb-single p {
    margin: 8px;
}